/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
#top p {
  font-size: 16px;
  line-height: 2;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-tabs .tab {
  background: white;
  border: none;
  color: #8D8D8D;
  font-size: 16px;
  border-bottom: 2px solid transparent;
  font-weight: bold;
  margin-right: 2rem;
  padding: 0;
  padding-bottom: 0.25rem;
  margin-bottom: 1rem;
  transition: 0.25s all ease-in-out;
}
#top .kr-tabs .tab:last-of-type {
  margin-right: 0;
}
#top .kr-tabs .tab.active_tab, #top .kr-tabs .tab:hover {
  color: black;
  border-bottom: 2px solid #188EF5;
}
#top .kr-tabs .tab_content {
  background: white;
  border: none;
  padding-left: 0;
}
@media (max-width: 767px) {
  .responsive #top .main_color .kr-tabs.tabcontainer .active_tab {
    background: transparent !important;
    color: black !important;
    border-bottom: 2px solid #188EF5 !important;
    border: none;
    margin-bottom: 0;
  }
  .responsive #top .main_color .kr-tabs.tabcontainer {
    border: none;
  }
  .responsive #top .main_color .kr-tabs .active_tab_content {
    background: transparent;
    border: none;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F979-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAD7CF%3BAEEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */